path: /build/build/libquvi-media-libs-0.9.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="nls" emerge media-libs/libquvi -pv -t && \
    USE="nls" emerge -j ${JOBS} --nodeps media-libs/libquvi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libquvi && luet-portage --dir /pkgdir/libquvi
    media-libs/libquvi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:04f890b19ded20d5f4071e5cfad6f1d4babad4b1fe7876408ad3049a2dc04497
  package:
    name: libquvi
    version: 0.9.4
    category: media-libs
    use_flags:
    - nls
    requires:
    - name: libquvi-scripts
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for parsing video download links
    uri:
    - http://quvi.sourceforge.net/
    license: AGPL-3
    buildtimestamp: 2023-08-28 06:01:56.133793096 +0000 UTC m=+75.494178916
    labels:
      DEPEND: '!<media-libs/quvi-0.4.0 >=dev-libs/glib-2.34.3:2[-mgorny(-)] >=dev-libs/libgcrypt-1.5.3:0=[-mgorny(-)]
        >=media-libs/libquvi-scripts-0.9.20130903[-mgorny(-)] >=net-libs/libproxy-0.4.11-r1[-mgorny(-)]
        >=net-misc/curl-7.36.0[-mgorny(-)] >=dev-lang/lua-5.1.5-r3[deprecated,-mgorny(-)]
        nls? ( >=virtual/libintl-0-r1[-mgorny(-)] ) app-arch/xz-utils >=virtual/pkgconfig-0-r1[-mgorny(-)]
        nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      IUSE: examples nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!<media-libs/quvi-0.4.0 >=dev-libs/glib-2.34.3:2[-mgorny(-)] >=dev-libs/libgcrypt-1.5.3:0=[-mgorny(-)]
        >=media-libs/libquvi-scripts-0.9.20130903[-mgorny(-)] >=net-libs/libproxy-0.4.11-r1[-mgorny(-)]
        >=net-misc/curl-7.36.0[-mgorny(-)] >=dev-lang/lua-5.1.5-r3[deprecated,-mgorny(-)]
        nls? ( >=virtual/libintl-0-r1[-mgorny(-)] )'
      emerge.packages: media-libs/libquvi
      kit: media-kit
      original.package.name: media-libs/libquvi
      original.package.slot: "0"
      original.package.version: 0.9.4-r1
    treedir: /build/packages
  package_dir: /pkgdir/libquvi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7e93dbe355f95c6e80f519b74d991960ecdc4afc79846b1739de25ed9ad8eab7
compressiontype: zstd
files:
- usr/include/quvi-0.9/quvi/qbool.h
- usr/include/quvi-0.9/quvi/qcallback.h
- usr/include/quvi-0.9/quvi/qdef.h
- usr/include/quvi-0.9/quvi/qerror.h
- usr/include/quvi-0.9/quvi/qfunc.h
- usr/include/quvi-0.9/quvi/qhttpmiprop.h
- usr/include/quvi-0.9/quvi/qinfo.h
- usr/include/quvi-0.9/quvi/qmediaprop.h
- usr/include/quvi-0.9/quvi/qoption.h
- usr/include/quvi-0.9/quvi/qplaylistprop.h
- usr/include/quvi-0.9/quvi/qscript.h
- usr/include/quvi-0.9/quvi/qsubtprop.h
- usr/include/quvi-0.9/quvi/qsupp.h
- usr/include/quvi-0.9/quvi/qversion.h
- usr/include/quvi-0.9/quvi.h
- usr/lib64/libquvi-0.9-0.9.4.so
- usr/lib64/libquvi-0.9.so
- usr/lib64/pkgconfig/libquvi-0.9.pc
- usr/share/doc/libquvi-0.9.4-r1/AUTHORS
- usr/share/doc/libquvi-0.9.4-r1/ChangeLog.bz2
- usr/share/doc/libquvi-0.9.4-r1/NEWS.bz2
- usr/share/doc/libquvi-0.9.4-r1/README.bz2
- usr/share/man/man3/libquvi.3.bz2
- usr/share/man/man7/quvi-object.7.bz2
- var/db/pkg/media-libs/libquvi-0.9.4-r1/BUILD_TIME
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CATEGORY
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CBUILD
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CFLAGS
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CHOST
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CONTENTS
- var/db/pkg/media-libs/libquvi-0.9.4-r1/COUNTER
- var/db/pkg/media-libs/libquvi-0.9.4-r1/CXXFLAGS
- var/db/pkg/media-libs/libquvi-0.9.4-r1/DEFINED_PHASES
- var/db/pkg/media-libs/libquvi-0.9.4-r1/DEPEND
- var/db/pkg/media-libs/libquvi-0.9.4-r1/DESCRIPTION
- var/db/pkg/media-libs/libquvi-0.9.4-r1/EAPI
- var/db/pkg/media-libs/libquvi-0.9.4-r1/FEATURES
- var/db/pkg/media-libs/libquvi-0.9.4-r1/HOMEPAGE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/INHERITED
- var/db/pkg/media-libs/libquvi-0.9.4-r1/IUSE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/KEYWORDS
- var/db/pkg/media-libs/libquvi-0.9.4-r1/LDFLAGS
- var/db/pkg/media-libs/libquvi-0.9.4-r1/LICENSE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/NEEDED
- var/db/pkg/media-libs/libquvi-0.9.4-r1/PF
- var/db/pkg/media-libs/libquvi-0.9.4-r1/PROVIDES
- var/db/pkg/media-libs/libquvi-0.9.4-r1/RDEPEND
- var/db/pkg/media-libs/libquvi-0.9.4-r1/REQUIRES
- var/db/pkg/media-libs/libquvi-0.9.4-r1/SIZE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/SLOT
- var/db/pkg/media-libs/libquvi-0.9.4-r1/USE
- var/db/pkg/media-libs/libquvi-0.9.4-r1/environment.bz2
- var/db/pkg/media-libs/libquvi-0.9.4-r1/libquvi-0.9.4-r1.ebuild
- var/db/pkg/media-libs/libquvi-0.9.4-r1/repository
package_cacheimage: ""
runtime:
  name: libquvi
  version: 0.9.4
  category: media-libs
  use_flags:
  - nls
  requires:
  - name: lua
    version: '>=0'
    category: dev-lang
  - name: libgcrypt
    version: '>=0'
    category: dev-libs
  - name: libquvi-scripts
    version: '>=0'
    category: media-libs
  - name: libproxy
    version: '>=0'
    category: net-libs
  - name: curl
    version: '>=0'
    category: net-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for parsing video download links
  uri:
  - http://quvi.sourceforge.net/
  license: AGPL-3
  labels:
    DEPEND: '!<media-libs/quvi-0.4.0 >=dev-libs/glib-2.34.3:2[-mgorny(-)] >=dev-libs/libgcrypt-1.5.3:0=[-mgorny(-)]
      >=media-libs/libquvi-scripts-0.9.20130903[-mgorny(-)] >=net-libs/libproxy-0.4.11-r1[-mgorny(-)]
      >=net-misc/curl-7.36.0[-mgorny(-)] >=dev-lang/lua-5.1.5-r3[deprecated,-mgorny(-)]
      nls? ( >=virtual/libintl-0-r1[-mgorny(-)] ) app-arch/xz-utils >=virtual/pkgconfig-0-r1[-mgorny(-)]
      nls? ( sys-devel/gettext ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    IUSE: examples nls static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!<media-libs/quvi-0.4.0 >=dev-libs/glib-2.34.3:2[-mgorny(-)] >=dev-libs/libgcrypt-1.5.3:0=[-mgorny(-)]
      >=media-libs/libquvi-scripts-0.9.20130903[-mgorny(-)] >=net-libs/libproxy-0.4.11-r1[-mgorny(-)]
      >=net-misc/curl-7.36.0[-mgorny(-)] >=dev-lang/lua-5.1.5-r3[deprecated,-mgorny(-)]
      nls? ( >=virtual/libintl-0-r1[-mgorny(-)] )'
    emerge.packages: media-libs/libquvi
    kit: media-kit
    original.package.name: media-libs/libquvi
    original.package.slot: "0"
    original.package.version: 0.9.4-r1
